Pango::AttrLetterSpacing(3)

NAME
Pango::AttrLetterSpacing

HIERARCHY
  Glib::Boxed
  +----Pango::AttrLetterSpacing

METHODS

  attribute = Pango::AttrLetterSpacing->new ($letter_spacing, ...)

•   $letter_spacing (integer)

•   ... (list)

Since: pango 1.6

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.